1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Cups aktualisieren installieren

Dieses Thema im Forum "Drucker & Scanner" wurde erstellt von kruegge, 19.10.07.

  1. kruegge

    kruegge Gast

    Hallo,

    ich habe auf meinem OSX 10.4.10 cups 1.2.12 drauf, da dieses aber noch buggy war
    und ich zb printer sharing nicht deaktivieren kann möchte ich gerne cups 1.3.3 installieren, leider weis ich nicht mehr wie ich es damals aktualisiert hatte und
    finde auch keine brauchbare anleitung mehr, daher meine Frage wer kann helfen?

    gruß kruegge
     
  2. dahui

    dahui Carmeliter-Renette

    Dabei seit:
    22.10.06
    Beiträge:
    3.303
    ich hätte auch gerne gewusst wie ich cups neu installieren kann.
    eventuell hilft es ja auch bei meinem hier beschriebenen problem.

    dahui
     
  3. kruegge

    kruegge Gast

    Cups installieren

    hi, so wie es aussieht hat cups ab der Version 1.3 keine binary dateien mehr, daran liegt es auch das ich nicht weis ich es jetzt installieren kann.

    Du kannst dir aber die bis zu letzt aktuelle cups version 1.2.12 installieren.

    gruß kruegge
     
  4. dahui

    dahui Carmeliter-Renette

    Dabei seit:
    22.10.06
    Beiträge:
    3.303
    wo kann ich denn ersehen welche version ich aktuell installiert habe und wo beomme ich die 1.2.12 her?

    dahui
     
  5. kruegge

    kruegge Gast

    woher???

    woher ist eine gute frage, suchen...

    welche version du hast sollltest du in deinem webbrowser unter folgender url sehen:
    http://localhost:631

    gruß kruegge
     
  6. dahui

    dahui Carmeliter-Renette

    Dabei seit:
    22.10.06
    Beiträge:
    3.303
    geht bei mir gar nicht :(

    dahui
     
  7. kruegge

    kruegge Gast

    mmmh komisch dann weis ich es auch nicht, installiere dir einfach mal cups von dem link oben und versuche es dann.

    gruß kruegge
     
  8. dahui

    dahui Carmeliter-Renette

    Dabei seit:
    22.10.06
    Beiträge:
    3.303
    also

    Code:
    myMac:~ user$ cups-config --version
    1.1.23
    damit ist die version schon mal klar, allerdings bin ich noch etwas skeptisch da der iMac mein 'working-horse' ist und ich es auch auf dem MB nicht installieren kann/möchte (zeitproblem in puncto fullbackup etc.). ich werde also noch eine woche die füsse still halten und es vor dem leo upgrade testen.

    thx sofar
    dahui
     

Diese Seite empfehlen